Page MenuHomePhabricator

The Visual Editor is asked for two additional namespaces on the French Wiktionary
Closed, ResolvedPublic1 Story Points

Description

Hello,

Could you please enable the Visual Editor for the namespaces called "Annexe:" and "Thésaurus:" as voted on
https://fr.wiktionary.org/wiki/Wiktionnaire:Wikid%C3%A9mie/f%C3%A9vrier_2016#Mini-prise_de_d.C3.A9cision_pour_.C3.A9tendre_l.27.C3.A9diteur_visuel_aux_annexes_et_th.C3.A9saurus
please?

Event Timeline

Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptFeb 23 2016, 11:27 AM

Setting project to Wikimedia-Site-requests, as this request is about settings / configuration of a Wikimedia website.
For more information about how to request these kinds of changes, please see https://meta.wikimedia.org/wiki/Requesting_wiki_configuration_changes

Restricted Application added subscribers: JEumerus, Matanya. · View Herald TranscriptFeb 23 2016, 12:34 PM
Jdforrester-WMF triaged this task as High priority.
Jdforrester-WMF set the point value for this task to 1.
Restricted Application added a subscriber: Dereckson. · View Herald TranscriptFeb 23 2016, 8:03 PM

Change 272889 had a related patch set uploaded (by Jforrester):
VisualEditor: Enable in two extra namespaces on French Wiktionary

https://gerrit.wikimedia.org/r/272889

Change 272889 merged by jenkins-bot:
VisualEditor: Enable in two extra namespaces on French Wiktionary

https://gerrit.wikimedia.org/r/272889

Krenair closed this task as Resolved.Feb 24 2016, 1:39 AM
Restricted Application added a project: User-Ryasmeen. · View Herald TranscriptMar 9 2019, 7:40 AM